go
IF  EXISTS (SELECT * FROM sys.triggers WHERE object_id = OBJECT_ID(N'[dbo].[TRG_EST_PROD_FABRIC_DT_ENVIO_EXPORTACAO]'))
	DROP TRIGGER [dbo].[TRG_EST_PROD_FABRIC_DT_ENVIO_EXPORTACAO]

go
IF  EXISTS (SELECT * FROM sys.triggers WHERE object_id = OBJECT_ID(N'[dbo].[TRG_EST_PROD_CPL_DT_ENVIO_EXPORTACAO]'))
	DROP TRIGGER [dbo].[TRG_EST_PROD_CPL_DT_ENVIO_EXPORTACAO]
go
IF  EXISTS (SELECT * FROM sys.triggers WHERE object_id = OBJECT_ID(N'[dbo].[TRG_PDV_VD_DT_ENVIO_EXPORTACAO]'))
	DROP TRIGGER [dbo].[TRG_PDV_VD_DT_ENVIO_EXPORTACAO]
go
IF  EXISTS (SELECT * FROM sys.triggers WHERE object_id = OBJECT_ID(N'[dbo].[TRG_EST_PROD_DT_ENVIO_EXPORTACAO]'))
	DROP TRIGGER [dbo].[TRG_EST_PROD_DT_ENVIO_EXPORTACAO]
go
IF  EXISTS (SELECT * FROM sys.triggers WHERE object_id = OBJECT_ID(N'[dbo].[TRG_EST_PROD_PRECO_DT_ENVIO_EXPORTACAO]'))
	DROP TRIGGER [dbo].[TRG_EST_PROD_PRECO_DT_ENVIO_EXPORTACAO]
go
IF  EXISTS (SELECT * FROM sys.triggers WHERE object_id = OBJECT_ID(N'[dbo].[TRG_RC_CLI_DT_ENVIO_EXPORTACAO]'))
	DROP TRIGGER [dbo].[TRG_RC_CLI_DT_ENVIO_EXPORTACAO]
go